Loading...
Searching...
No Matches
Caption.cpp File Reference

Source file for Caption effect class. More...

`#include "Caption.h"`
`#include "Exceptions.h"`
`#include "../Clip.h"`
`#include "../Timeline.h"`
`#include <QGuiApplication>`
`#include <QString>`
`#include <QPoint>`
`#include <QRect>`
`#include <QPen>`
`#include <QBrush>`
`#include <QPainter>`
`#include <QPainterPath>`

Go to the source code of this file.

## Detailed Description

Source file for Caption effect class.

Author
  Jonathan Thomas jonat.nosp@m.han@.nosp@m.opens.nosp@m.hot..nosp@m.org

License

Definition in file Caption.cpp.